@import url(https://fonts.googleapis.com/css?family=Open+Sans);

ol li { font-size: 85%; margin-left: -25px; }
h2 ul li { margin-bottom: 10px; font-size: 0.8em;  text-align:left;}
.right{width: 50%;
    margin-left: 25%;
    margin-top: 3%;
    margin-bottom: 3%;}

.logo3 { width: 90px; object-fit: contain;display:inline-block; }
.smalltext { font-size: 85%; }
#photoline { display: block; margin-left: 3%; margin-bottom: 2%; float: right; width: 45%; }
#vidline { displa2y: block; margin-left: 3%; margin-bottom: 2%; float: right; width: 45%; }
.card-title, .card-text, .card-body { display: none; }
table { margin-bottom: 20px; }
.social-icons .fa {
    font-size:24px;
    color:#ffffff!important;
    margin:5px 15px;
}

.mobctab { display: inline-block; text-align: center; margin: auto; float:right;}

.uppercase{text-transform:uppercase;}

p { font-family: 'Open Sans', sans-serif; font-size:18px; }
#gallery h2 { display: none; }
#gallery .card-body { display: none; }

.logo {margin: 10px; width:180px; object-fit: contain; display:inline-block;}
.hero {max-width: 100%; margin-top:85px;}
#txt {padding: 2% 10%;}
/*Header Box*/
#hero-plus-header{
z-index: 1;
background: #fff;
position: fixed;
width: 100%;
max-width: 100%;
display:block;
}
/*Hero Box*/
#hero-plus-hero{
  align-items: start;
}
/*Body Box*/
#hero-plus-body{
}
.tq { width:40%; float:right !important; padding:15px; text-align:left; margin-left:1%; font-size:1.3em; }

.link { display:inline-block; padding:5px; margin:10px; text-decoration:none !important; text-transform: uppercase; color: #fff; font-size: 1.2em; }


.link:hover { color: #fff; font-weight: bold; text-decoration: underline; }

.soc {     padding: 5px;
    margin: 10px;
    height: 50px;
    width: 50px;
    color: #fff;
    display: inline-block; }

.soc:hover {  color: #fff;}
h1, h2, h3, h4, h5, h6 {
    text-align: center;
}
h1 { font-size: 2em; padding: 2% 2%; }
.h2, h2 {
    font-size: 1.7rem;
    padding: 20px 0px 40px;
}
#gallery {
    background: #486875;
padding: 4.5% 4%;
}
.card-columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}
.ctab, .ctab:visited {     background: #48839b;width:300px;
    border-color: #48839b; border-radius: 3px; color: #fff; text-decoration: none !important; padding: 15px; font-weight: bold; font-size: 110%; display: block; margin: 15px; text-align:center; }

.ctab:hover { background: #9e5358; color: #fff; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }
.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
/*Footer Box*/
#hero-plus-footer {
    background: #1d1d1d;
color:#666;
    padding: 50px;
    text-align: center;
    display: block;
}

@media only screen and (max-width: 980px) {
#gallery .col-md-4 {
    max-width: 50%;
    flex-basis: 50%;
}
}
@media only screen and (max-width: 768px) {
html,body { overflow-x: hidden;
overflow-y: scroll;
}
.logo3 { width: 100px; object-fit: contain; display:inline-block; }
.hero { margin-top: 7em; }
.ctab, .ctab:visited {
    padding: 10px;
    font-size: 90%;
    margin: 2%;
width:96%;
 }
.mobctab {     display: block;
    text-align: center;
    margin: auto;

    width: 100%;}

.card-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}

.right {
    width: 100%;
    margin-left: 0%;
    margin-top: 3%;
    margin-bottom: 3%;
}

#gallery { padding: 15px; }
table { width: 100%!important; }
#vidline { float: none; width: 100%!important; margin-left: 0; }
#photoline { float: none; width: 100%!important; margin-left: 0; }
#gallery .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
}
#hero-plus-header {
      margin: 0px auto;    left: 0;
}
.logo {
    margin: 10px auto;
    display: block;
display:inline-block;
width:100px;
margin-left:16px;
}

#txt {
    padding: 2% 4%;
    width: 100%;
    max-width: 100%;
font-size:90%;
}


.ctab {margin: 0px 0px 0px; margin-right:0px;margin-right:0px;}
}